#sp-header {
  background: #031f2a;
}
.sp-megamenu-parent > li > a {
  color: #548da9;
  text-transform: uppercase;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #68c8f1;
}

element {
}
.sp-megamenu-parent > li:hover > a {
  color: #68c8f1;
}



.burger-icon > span {
  background-color: #68c8f1;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #68c8f1;
}
.offcanvas-menu {
  background-color: #031f2a;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a, .offcanvas-menu .offcanvas-inner ul.menu li.active > .nav-header, .offcanvas-menu .offcanvas-inner ul.menu li.active > .mod-menu__heading {
  color: #68c8f1;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #548da9;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #68c8f1;
}